<?php

namespace domain\Setting\SettingDetails\Admin\AlertMessage;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class AdminSupportAlertMessageTypeSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('adminSupportAlertMessageType')
            ->setLabel("Type")
            ->setTypeString()
            ->setFormTypeSelect([
                'success' => 'Succès',
                'info' => 'Information',
                'warning' => 'Warning',
                'danger' => 'Danger'
            ]);
    }
}